uuid: b87ff8c5-ce14-475a-b985-0631868a3e8b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.sidebar
    - field.field.node.challenge.body
    - field.field.node.challenge.field_challenge_comments
    - field.field.node.challenge.field_featured
    - field.field.node.challenge.field_image
    - field.field.node.challenge.field_practice_type
    - field.field.node.challenge.field_summary
    - field.field.node.challenge.field_winner
    - node.type.challenge
  module:
    - user
id: node.challenge.sidebar
targetEntityType: node
bundle: challenge
mode: sidebar
content:
  bookmark_bookmark:
    weight: 10
    region: content
hidden:
  body: true
  field_challenge_comments: true
  field_featured: true
  field_image: true
  field_practice_level: true
  field_practice_set: true
  field_practice_type: true
  field_summary: true
  field_winner: true
  links: true
